#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 03 01:41:40 EDT 2022
maven-metadata-md_5-repo.xml.error=
maven-metadata-sprax-repo.xml.lastUpdated=1648964500644
maven-metadata-drkmatr1984.xml.lastUpdated=1645031668449
maven-metadata-viaversion-repo.xml.lastUpdated=1634341378719
maven-metadata-techcable-repo.xml/@default-techcable-repo-https\://repo.techcable.net/content/groups/public/.lastUpdated=1642528526499
maven-metadata-tiger-repo.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.12.2-R0.1-SNAPSHOT/maven-metadata.xml from/to tiger-repo (http\://repo.tigerhix.me/content/groups/public/)\: Transfer failed for http\://repo.tigerhix.me/content/groups/public/org/spigotmc/spigot-api/1.12.2-R0.1-SNAPSHOT/maven-metadata.xml
maven-metadata-spigot-repo.xml.lastUpdated=1648964500639
maven-metadata-inventive-repo.xml.lastUpdated=1642528527955
maven-metadata-CodeMC.xml.error=
maven-metadata-sprax-repo.xml.error=
maven-metadata-drkmatr1984.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-md_5-repo.xml.lastUpdated=1642528526780
maven-metadata-techcable-repo.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.12.2-R0.1-SNAPSHOT/maven-metadata.xml from/to techcable-repo (https\://repo.techcable.net/content/groups/public/)\: repo.techcable.net
maven-metadata-tiger-repo.xml/@default-tiger-repo-http\://repo.tigerhix.me/content/groups/public/.lastUpdated=1634341377945
maven-metadata-CodeMC.xml.lastUpdated=1648964500639
maven-metadata-placeholderapi.xml.lastUpdated=1648964500649
